
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID52168";
							
var currModelVersion = "";
						
var currModelName = "Service Level Management";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID52168.png";
			
		if (z == 68) { modelimage68.src = "../images/ado328.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado328.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado329.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado329.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado330.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado330.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(20.58, 14.29, 21.08, 14.79, "ID52176", "ID52587", "", "", true);
								
createImageArea(14.37, 14.29, 14.87, 14.79, "ID52173", "ID52725", "", "", true);
								
createImageArea(9.87, 9.32, 10.37, 9.82, "ID52170", "ID53029", "", "", true);
				
	createImageArea(25.68, 9.395000000000001, 29.32, 11.545, "ID52197", "ID52168", "ID52197", "", false);
					
	createImageArea(22.17, 9.399999999999999, 24.83, 11.98, "ID52194", "ID52168", "ID52194", "", false);
					
	createImageArea(18.215, 9.395000000000001, 20.764999999999997, 11.545, "ID52191", "ID52168", "ID52191", "", false);
					
	createImageArea(15.495000000000001, 20.53, 16.485, 21.990000000000002, "ID52188", "ID52168", "ID52188", "", false);
					
	createImageArea(13.52, 5.285, 16.48, 8.475, "ID52185", "ID52168", "ID52185", "", false);
					
	createImageArea(6.64, 5.285, 9.36, 8.475, "ID52182", "ID52168", "ID52182", "", false);
					
	createImageArea(9.76, 0.7849999999999999, 13.24, 3.9749999999999996, "ID52179", "ID52168", "ID52179", "", false);
					
	createImageArea(20.58, 14.285, 24.22, 17.475, "ID52176", "ID52168", "ID52176", "", false);
					
	createImageArea(14.370000000000001, 14.285, 17.43, 17.475, "ID52173", "ID52168", "ID52173", "", false);
					
	createImageArea(9.870000000000001, 9.315, 12.93, 12.505, "ID52170", "ID52168", "ID52170", "", false);
					
	imageMapsReady();
}
			
			ID52170D='<span class=\"mov_desc\">If SLM is not yet in place, there are a number of activities that must be planned. The planning process includes:<br />* appointment of the Role of a Service Level Manager,<br />* setting roles and responsibilities for the Service Level Management,<br />* definition of the objectives to be aimed,<br />* an awareness campaign to win support for the process and to convince people of positive effects. </span>';				
				ID52173D='<span class=\"mov_desc\">Service Level Management means not only SLA management.<br />This service process pays attention to all Service Management processes and coordinates all the sub-services of the internal and external providers in the process of service providing. In order to provide the agreed services it must be veryfied, whether the services can be implemented.  The required capacity and skills must be prepared and the required services, from internal and external providers, must be agreed by contract.</span>';				
				ID52176D='<span class=\"mov_desc\">The On-going activities contain monitoring, controlling, service improvement and maintenance. The periodic reports on the use of IT resources must be produced to prove, if the SLA targets were achieved and the further charging of the services is possible. Hence, all  the arrangements included in the Service Level Agreements must be monitored. Thereby the IT services can permanently meet all quality requirements of the customers.</span>';				
				ID52179D='<span class=\"mov_desc\">Service Level Management is the process, in which the customer obtains the required IT services to the appropriate extent. Service Level Management provides the customer with all the information needed.</span>';				
				ID52182D='<span class=\"mov_desc\">The internal and external service providers are involved in the Service Level Management. They provide the IT organisation with IT services, on which the services received by the customer depend.</span>';				
				ID52185D='<span class=\"mov_desc\">The Service Desk is the initial point of contact for users. The Service Level Agreements contain all the necessary information, for example range of services. The Service Desk must be provided  with this data to ensure the competent handling of the customer requests.<br />Information provided by Service Level Management is also the basis for the Problem Management on that the Problems connected with the IT services can be defined. The agreed quality requirements must support the Problem Management procedures. </span>';				
				ID52188D='<span class=\"mov_desc\">Each Service Level Agreement (SLA) is collected, as a Configuration Item (CI), in Configuration Management Database. Thus it is easier to get all the information about relations among different CIs (and appropriate SLAs). The CMDB facilitates compliance with SLAs and their monitoring.</span>';				
				ID52191D='';				
				ID52194D='';				
				ID52197D='<span class=\"mov_desc\">* e.g. per customer<br />* per agreement<br />* etc.</span>';				
				
			
function readCM()
{
			ID52170CM = new instCM("Planning the SLM Process");
ID52170CM.addAttribute("Referenced process", "mod");
ID52170CM.addLink("Referenced process", "../ID53029/ID53029.html", "Planning the SLM Process", "mt_itsp.gif");
ID52173CM = new instCM("Implementing the SLM Process");
ID52173CM.addAttribute("Referenced process", "mod");
ID52173CM.addLink("Referenced process", "../ID52725/ID52725.html", "Process Implementation", "mt_itsp.gif");
ID52176CM = new instCM("The On-going Process");
ID52176CM.addAttribute("Referenced process", "mod");
ID52176CM.addLink("Referenced process", "../ID52587/ID52587.html", "On-going Process", "mt_itsp.gif");
ID52179CM = new instCM("Receive certain services and provide information");
ID52182CM = new instCM("Internal or external Service providers");
ID52185CM = new instCM("Service Desk, Problem Management");
ID52188CM = new instCM("CMDB");
ID52191CM = new instCM("OLAs monitoring (external SLAs)");
ID52194CM = new instCM("Monitoring of agreements with external providers");
ID52197CM = new instCM("Number of Service Level Agreements");
ID52200CM = new instCM("Customer");
ID52203CM = new instCM("Service Level Management");
ID52206CM = new instCM("IT infrastructure");
ID52209CM = new instCM("Senior Management/Board Level/Project Management");
ID52212CM = new instCM("Other business units");
ID52215CM = new instCM("");
ID52216CM = new instCM("");
ID52217CM = new instCM("");
ID52218CM = new instCM("");
ID52219CM = new instCM("");
ID52220CM = new instCM("");
ID52221CM = new instCM("");
ID52222CM = new instCM("");
ID52223CM = new instCM("");
ID52224CM = new instCM("");
ID52225CM = new instCM("");
ID52226CM = new instCM("");
ID52227CM = new instCM("");
ID52228CM = new instCM("");
ID52229CM = new instCM("");
ID52230CM = new instCM("");
ID52231CM = new instCM("");
ID52232CM = new instCM("");
ID52233CM = new instCM("");
ID52234CM = new instCM("");
ID52235CM = new instCM("");
}
		